Don't have Telegram yet? Try it now!
https://unaaldia.hispasec.com/2000/08/actualizacion-obligada-para-usuarios-de-pgp-5-5-x-6-5-3.html
ActualizaciĆ³n obligada para usuarios de PGP 5.5.x/6.5.3